Issue 74012 - spellchecking: composita parts starting with "-" in german are marked as wrong
Summary: spellchecking: composita parts starting with "-" in german are marked as wrong
Status: CLOSED DUPLICATE of issue 64400
Alias: None
Product: General
Classification: Code
Component: spell checking (show other issues)
Version: 3.3.0 or older (OOo)
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: issues@lingucomponent
QA Contact: issues@lingucomponent
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2007-01-30 10:39 UTC by timi_openoffice
Modified: 2013-02-24 20:43 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
screenshot (112.96 KB, image/png)
2007-01-30 10:40 UTC, timi_openoffice
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description timi_openoffice 2007-01-30 10:39:50 UTC
Example for a text in german:

Kletterschuhe und -gurt
Kletterschuhe und Klettergurt

"-gurt" is marked as wrong, but it is a part of the composita (means the same 
as "Klettergurt", which isn't marked as wrong).
Comment 1 timi_openoffice 2007-01-30 10:40:44 UTC
Created attachment 42571 [details]
screenshot
Comment 2 nemeth.lacko 2007-03-20 10:44:21 UTC
A more general issue about this problem is Issue 64400. Thanks for the report.

*** This issue has been marked as a duplicate of 64400 ***
Comment 3 ace_dent 2008-05-17 21:46:11 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 ace_dent 2008-05-17 23:50:31 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew